@charset "utf-8";

/* Base */
.cl:before, .cl:after {
  content: " ";
  display: table;
}

.cl:after {
  clear: both;
}

.cl {
  *zoom: 1;
}

a img {
  border: 0;
}

html, body {
  background: #000;
}

#page {
  background: #fff;
  padding-bottom: 20px;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
  width: 960px;
}

/* Typography */
body {
  font-family: "Oswald", sans-serif;
  font-weight: 300;
  font-size: 21px;
  line-height: 1.4;}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
}

.page-header {
  padding-bottom: 0;
  margin: 0;
  border-bottom: 0;
}

a {
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

strong, b {
  font-weight: 400;
}

#main-content li{line-height: 30px;}

main strong, main b {
  font-size: 28px;
  color: #39b54a;
}

main p:first-of-type {
  margin: 5.3% 0 16px;
}

.item-page li{
  margin-bottom: 5px;
}

.homepage #message {
  color: #fff;
  text-shadow: #000 0 0 10px;
  font-size: 26px;
  text-align: center;
  font-weight: 300;
  line-height: 1.5;
  max-width: 700px;
  margin: 0 auto;
}

.homepage #message p:first-of-type {
  margin-bottom: 7%;
}

.homepage main strong, .homepage main b {
  font-size: 50px;
  color: #333;
  font-weight: 300;
  line-height: 1.3;
}

.homepage main p:first-of-type {
  text-align: center;
  margin: 9.5% auto 4.5%;
  max-width: 700px;
}

.homepage main p:last-of-type {
  text-align: center;
  color: #39b54a;
  background: #fff;
  padding: 25px 20%;
  font-size: 21px;
  margin: 8% 0 10.5%;
  line-height: 1.5;
}

/* top */
.internal #main-header {
  min-height: 380px;
  background: url(../images/bg-internal.jpg) center top no-repeat;
  background-repeat: no-repeat;
}

.about-us #main-header {
  background: url(../images/bg-about-us.jpg) center top no-repeat;
}

.contact-us #main-header {
  background: url(../images/bg-contact-us.jpg) center top no-repeat;
}

.developments #main-header {
  background: url(../images/bg-developments.jpg) center top no-repeat;
}

.history #main-header {
  background: url(../images/bg-history.jpg) center top no-repeat;
}

.ourvalues #main-header {
  background: url(../images/bg-ourvalues.jpg) center top no-repeat;
}

.emeraldhills #main-header {
  background: url(../images/bg-emerald-hills.jpg) center top no-repeat;
}

.homepage #main-header {
  min-height: 780px;
  background: /*url(../images/pattern-overlay.png),url(../images/bg.jpg)*/url(../images/bg-withshadow.jpg);
  background-position: center 10px, center;
  background-repeat: no-repeat;
}

.header-bar {
  margin: 0 0 10px;
}

/* Logo */
#logo, #large-logo {
  text-align: center;
}

#large-logo {
  padding: 9.5% 0 3.5%;
}

#large-logo img {
  width: 400px;
}

.homepage #logo {
  display: none;
}

#logo {
  width: 255px;
  float: left;
  margin-top: 15px;
}

#main-header h1 {
  color: #fff;
  font-weight: 300;
  text-align: center;
  text-shadow: #000 0 0 10px;
  font-size: 70px;
  margin: 6.5% 0 7.5%;
  line-height: 1;
}

/* toggles */
#nav-toggles{
  text-align: center;
  display: none;
}

.toggle-wrap {
  display: inline-block;
}

.toggle {
  font-size: 40px;
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 0.5;
  color: #fff;
  background: #39b54a;
  text-align: center;
  margin: 5px
}

/* Menu */
.nav {
  margin-bottom: 0;
  display: block;
  background: #fff;
}

#main-nav {
  float: left;
  padding: 0 10px
}

#main-nav li {
  /* float: left; */
  display: inline-block;
  border-left: 1px solid #E0E0E0;
}

#main-nav a {
  color: #000;
  text-decoration: none;
  padding: 20px 15px;
  text-transform: uppercase;
  font-size: 15px;
}

#main-nav a:hover {
  color: #fff;
  background: #39b54a;
}

/* Phone Number */
#call-us {
  float: right;
  padding: 10px 0
}

#call-us p, #call-us p a {
  font-size: 22px;
  color: #fff;
  text-shadow: #000 0 0 5px;
  text-decoration: none;
}

/* main */
#main-content {
  margin: 2.7% 0;
}

.homepage #main-content {
  max-width: 875px;
  margin: 25px auto;
  
}

.homepage #main-content p:nth-child(2){
  font-size: 24px;
  line-height: 1.4
}

.homepage #mainbg {
  background: url(../images/background-image-home-bottom.jpg);
  background-position: top center;
  background-repeat: no-repeat;
}

/* form */
.secondary .moduletable {
  margin: 2.6% 0;
}

.moduletable h3 {
  text-align: center;
  font-size: 50px;
  margin: 6.5% 0 5.5%;
}

.jsn-uniform .jsn-bootstrap .form-horizontal .control-label {
  width: 90px;
  width: 0;
  display: none;
}

#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group {
  padding: 10px 0;
  border: 0;
}

#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.ui-state-highlight {
  background-color: transparent;
}

.jsn-container-right .control-group:nth-child(2) {
  padding-top: 0 !important;
}

#jsn_form_1.jsn-master .jsn-bootstrap .jsn-form-content .control-group.checkboxes_57698909720_4_55 {padding: 15px 0;}
.g-recaptcha {padding: 15px 0 !important;}

.jsn-uniform.jsn-master .jsn-row-container.form-horizontal .jsn-form-content div.controls {
  margin-left: 95px;
  margin: 0 !important;
}

.control-label {
  display: none;
}

.jsn-container-right .controls {
  margin: 0;
}

.jsn-master .jsn-bootstrap input[type="text"], .jsn-master .jsn-bootstrap textarea, .secondary .jsn-uniform #jsn-captcha {
  width: 100% !important;
  background: #e5e5e5 !important;
  border: 0;
  border-radius: 0;
  box-sizing: border-box;
  padding: 4px 6px;
  height: auto;
}

.secondary .jsn-uniform #jsn-captcha {
  width: 90% !important;
}
#main-content .jsn-uniform #jsn-captcha {
  width: 90% !important;
}

.jsn-master .jsn-bootstrap .form-actions {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}

.btn-toolbar {
  margin: 0px;
}

.jsn-form-submit, .btn-primary.jsn-form-submit:hover {
  width: 100%;
  margin: 0 !important;
  border-radius: 0;
  background: #39b54a;
  border: 0;
  text-shadow: none;
}

.jsn-uniform.jsn-master .jsn-bootstrap form.form-horizontal .jsn-form-content .control-group .row-fluid, .jsn-uniform.jsn-master .jsn-bootstrap form.form-horizontal .jsn-form-content .control-group .row-fluid [class*="span"] input {
  margin-bottom: 0;
}

.control-group .row-fluid img {
  margin: 0 0 10px;
  height: 70px;
}

.jsn-master .jsn-bootstrap textarea{
  height: 75px;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
  color: #484848;
  opacity: 1;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
}

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #484848;
  opacity: 1;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
}

input:-moz-placeholder, textarea:-moz-placeholder {
  color: #484848;
  opacity :1;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
  color: #484848;
  opacity: 1;
  font-family: "Oswald", sans-serif;
  font-weight: 300;
}

/* address */
.secondary .address {
  text-align: center;
  color: #39b54a;
  font-family: 'Arial', sans-serif;
  font-size: 13px;
}

/* Footer */
#main-footer{
  text-align: center;
  margin: 40px 0 20px;
  font-family: sans-serif;
  font-size: 14px;
}

#main-footer p, #main-footer a {
  color: #fff;
}

/* Nivo Fixes */
#banner img {
  -o-transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

#banner .theme-default .nivoSlider {
  -webkit-box-shadow: none!important;
  -moz-box-shadow: none!important;
  box-shadow: none!important;
  background: none;
}

/* Media Queries */

@media only screen and (max-width: 959px) {
  .container {
    width: 748px;
  }

  #logo {
    width: 190px;
  }

  .internal #main-header {
    background-position: -450px 0px, center;
  }
  
  /* top */
.internal #main-header {
  background: url(../images/bg-internal-no-shadow.jpg) center top no-repeat;
}

.about-us #main-header {
  background: url(../images/bg-about-us-no-shadow.jpg) center top no-repeat;
}

.contact-us #main-header {
  background: url(../images/bg-contact-us-no-shadow.jpg) center top no-repeat;
}

.developments #main-header {
  background: url(../images/bg-developments-no-shadow.jpg) center top no-repeat;
}

.history #main-header {
  background: url(../images/bg-history-no-shadow.jpg) center top no-repeat;
}

.ourvalues #main-header {
  background: url(../images/bg-ourvalues-no-shadow.jpg) center top no-repeat;
}
  
  .emeraldhills #main-header {
  background: url(../images/bg-emerald-hills-no-shadow.jpg) center top no-repeat;
}
  
}

@media only screen and (max-width: 767px) {
  html, body{
    background: #fff
  }
  
  .container {
    width: 420px;
  }
  
  .internal #main-header {
    background-position: center, center;
  }

  #logo {
    text-align: center;
    width: 100%;
    float: none;
  }

 #logo img {
   max-width: 255px;
 }

  #main-nav {
    padding: 0;
    margin: 0 auto;
    float: none;
    max-width: 421px;
  }

  #call-us {
    width: 100%;
    text-align: center;
    float: none;
  }

  .moduletable h3,.homepage main strong, .homepage main b {
    font-size: 40px;
  }

  .homepage #main-content p:nth-child(2){
    font-size: 20px;
  }

  #main-footer {
    background: #000;
    padding: 5.5% 0;
    margin: 0;
  }

  .homepage #message img {
    max-width: 130px;
  }
}

@media only screen and (max-width: 479px) {  
  .container {
    width: 260px;
  }

  .internal #main-header,
  .homepage #main-header,
  .homepage #mainbg {
    background: none;
    min-height: 0;
    background-position: initial;
  }

  #nav-toggles {
    display: block;
  }

  #nav-toggle {
    cursor: pointer;
  }

  .nav {
    display: none;
  }

  #call-us{
    display: none;
  }

  .homepage #mainbg {
    background: #e5e5e5;
  }

  /* Menu */
  #main-nav {
    float: none;
    margin-top: 15px
  }

  #main-nav li {
    display: block;
    
  }

  #main-nav a {
    padding: 10px;
    text-transform: uppercase;
    background: #39b54a;
    color: #fff;
  }

  #main-header h1 {
    color: #39b54a;
    text-align: center;
    text-shadow: none;
    font-size: 50px;
  }

  .homepage #message{
    font-size: 20px;
    color: #39b54a;
    text-shadow: none;
  }

  #call-us p, #call-us p a {
    color: #39b54a;
    text-shadow: none;
  }

  .homepage #message img {
    max-width: 88px;
  }

  .moduletable h3, .homepage main strong, .homepage main b {
    font-size: 30px;
  }

  .homepage #main-content p:nth-child(2){
    font-size: 16px;
  }

  .homepage #logo {
    display: block;
  }

  .homepage #large-logo {
    display: none;
  }
  
  .g-recaptcha {transform: scale(0.85); transform-origin: 10px 0px;}
}

@media only screen and (max-width: 319px) {  
  .container {
    width: 90%;
  }
}